 /* fdf5e8 */









html, body, div, span, applet, object, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 a, abbr, acronym, address, big, cite, code,
 del, dfn, em, font, img, ins, kbd, q, s, samp,
 small, strike, strong, sub, sup, tt, var,
 b, u, i, center,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
	background: transparent;
}
body {
         line-height: 1;
}
 ol, ul {
         list-style: none;
}
 blockquote, q {
         quotes: none;
}
 blockquote:before, blockquote:after,
 q:before, q:after {
         content: '';
         content: none;
}
/* remember to define focus styles! */
:focus {
         outline: 0;
}
  
/* remember to highlight inserts somehow! */
 ins {
         text-decoration: none;
}
 del {
         text-decoration: line-through;
}
  
/* tables still need 'cellspacing="0"' in the markup */
 table {
         border-collapse: collapse;
         border-spacing: 0;
}





















body {
	/* margin: 0px 0px 0px 0px auto;
	 padding:0; */
	background:#ababac; /* gray background */
	text-align: center;
        font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color: #ffffff;  /* white on gray */
	/*text-shadow: black 0.1em 0.1em 0.2em; */
	line-height: 180%;
 
}




#page-container {
	width: 990px;
	margin: 10px auto; 
	text-align: left;
	/* overflow:hidden; */  /* TODO */
	border:1px solid #000;
        /* background-color: MistyRose */; /* TEMPORARY TEST */
	/* background: white; */
        font-size: 18px;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	color: #000000;
        text-shadow:  none;
        position: relative;
}







#header {
	width: 990px;
	height: 50px;
	margin: 0 auto;
	background: url(i/nb.png) repeat-x;
        position: absolute; 
        top: 0; 
        left: 0;

}







#sitepageandnewscont {
 
	/* margin: 0px 0px 0px 0px; */
        /* identical to color of NEWS block */
	background-color: #F5D0A6;
        /* background-color: yellow; */
}



#main-nav 
{
	width:100%;
	height:26px;
	background: url(i/mmid.gif);
        position: absolute; 
        top: 50px; 
        left: 0;
 
}





#news {
	float: right;
	width: 249px;
	margin: 0px auto;
	background: #F5D0A6;
	padding-top: 76px;
        /* border-left: 1px solid black; */
}
#news ul {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 40px;
}





#sitepage{
    padding-top: 106px;
    padding-right: 40px;
    padding-left: 50px;
    }
    
    
    

#content {
    	/* background-color: #ff9fff; */ /* pink */ 
    	background-color: #ffffff;
    	float: left;
	width: 740px;
        border-right: 1px solid black;
}


#contentlayer {
        /* position: absolute; 
        top: 76px; */
        /* border: red solid; */
        background-color: #ffffff;
         margin: 0px 249px 0px 0px;
        /* margin: 0px 249px 0px 0px; */
        /* padding: 0px 0px 0px 0px; */
        border-right: 1px solid black;

}

#newslayer {
    clear: both;
}
        

        
        
#content h1 {
	font-size: 1.2em;
	padding-bottom: 20px;


}
#content h2, h3{
	font-size: 1.1em;
	padding-top: 10px;
	padding-bottom: 20px;
}


#content p {
	padding-bottom: 12px;
	text-align: justify;
}





#content a:link, a:visited {
	text-decoration:none;
	border:0;
	color: #a02500;

}
#content a:hover{
	/* text-decoration:underline; */
	border:0;
	color: #a02500;

}


#news a:hover {
	text-decoration:underline;
	border:0;
	color: #a02500;

}




#footer {
        clear: both;
	margin: 0 auto;
	padding: 10px 0px 0px 10px;
	height: 30px;
	 background-color: #c66700; 
	/* background-color: #af6715; */
	/* background-color: green; */
	border-top: 1px solid #000;
	color: #bbbbbb;
	font-size: 0.7em;
	text-align: center;
	/* a color: #bbb; */
	
}

#footer a {
    color: #cbcbcb;
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
}

#footer a:hover {
    color: #cbcbcb;
    text-decoration: underline;
    padding-left: 10px;
    padding-right: 10px;
}


#footer #altnav {
	clear: both;
	width: 350px;
	float: right;
	text-align: right;
	padding-top: 13px;
}




#footer #copyright {
	padding-top: 13px;
}

.hidden {
	display: none;
}

h1 {
	margin: 0;
	padding: 0;
}



#tab 
{
	margin:0;
	top:0;
}
#tab ul 
{
	display:inline;
	float:left;
	margin:0 0 0 0 ;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0 0 0 0 ;
	padding:0;
}
#tab a 
{
	background:#000000 url(i/mright.gif) no-repeat right top;
        font-size: 4px;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	/* float:left; */
}
#tab a span 
{
	display:block;
	background:url(i/mleft.gif) no-repeat left top;
	padding:0 18px 0 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	line-height:26px;
}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:#000000;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#000000;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}





/* buttons class */

.buttons
{
	margin:0;
	padding-top: 20px;
	top:0;
}
.buttons ul 
{
	display:inline;
	float:right;
	margin:0 0 0 0 ;
	padding:0;
}
.buttons li 
{
	display:inline;
	float:left;
	margin:0 0 0 0 ;
	padding:0;
}
.buttons a 
{
	background:#000000 url(i/mright.gif) no-repeat right top;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;

}
.buttons a span 
{
	display:block;
	background:url(i/mleft.gif) no-repeat left top;
	padding:0 18px 0 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	line-height:26px;
}
.buttons a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:#000000;
	text-decoration:none;
}
.buttons a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#000000;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}



.buttons li.a.hover {
	text-decoration:none;
	color: black;
}












post h2 {

	font-size: 1.2em;
	color: #a02500;
	margin: 10px 10px 0px 10px;
	padding: 0px 10px 20px 30px;

}



.post a:link {


	color: #a02500;
	text-decoration:none;
	border:0;
}


.post a:visited {


	color: #a02500;
	text-decoration:none;
	border:0;
}

.post a:hover {
	color: #a02500;
	text-decoration: underline;
	border: 0px;
}


.post a img {
	border: 0px;
}




#slogan-h1 h1 {

	font-size: 1.1em;
	text-align: center;
	margin: 10px 10px 0px 10px;
	padding: 0px 10px 20px 30px;

}




.features, reg_benefits {
	width: 100%;
	overflow: auto;
	/*
	border: solid;
	clear: both;
	display: block;
	background-color: red; */
	padding-bottom: 20px;
}


.features ul, .reg_benefits ul
{
	float:left; 
	list-style: square;
	margin-left: 30px;
	clear: both;
	/*
	background-color: green;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px;*/
}
.features li, .reg_benefits li {
	padding-left: 5px;
	padding-bottom: 15px;
	float:left; 
	clear: both;

}


.order_option a {
text-decoration:underline;

}
.order_option {
padding-top: 10px;
padding-left: 50px;
padding-left: 50px;
padding-left: 50px;
}





#fkl_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/fkl.png) no-repeat top center;
}

#pin_box {
float: left;
margin-top: 40px;
margin-left: -20px;
padding: 0px 50px 0px 30px;
height: 256px; width: 200px;
background: url(/i/pin.png) no-repeat top center;
}

#dsa_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/pin.png) no-repeat top center;
}


#hkl_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/hkl.png) no-repeat top center;
}


#gkl_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/gkl.png) no-repeat top center;
}




#gmt_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/gmt.png) no-repeat top center;
}



#tsp_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/telephone-spy.png) no-repeat top center;
}




#rnn_box {
float: left;
margin-top: 20px;
margin-left: -20px;
padding: 0px 50px 20px 30px;
height: 256px; width: 200px;
background: url(/i/robonanny.png) no-repeat top center;
}



.btn  {
    display: inline-block; 
    padding: 9px 12px 10px 10px; 
    font-family: arial,helvetica,lucida,verdana,sans-serif;
    font-size: 12px;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    /*
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    */
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    /* text-shadow: 0 -1px 1px rgba(0,0,0,0.25); */
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
/*    cursor: pointer; */
}



.product-block {
    padding-right: 30px;
    padding-left: 30px;
}




#product-image2 img
{
 	border: 10px;
	padding: 20px;
	margin: 10px;
	
	
	


}









a.product:link {	
	text-decoration:none;
	border:0;
	color: #000000;
}

a.product:hover {	
	text-decoration:underline;
	border:0;
	color: #000000;
}

a.product img 
{
	border: 0px;
}


#product-image2 img
{
 	border: 10px;
	padding: 20px;
	margin: 10px;
	
	
	


}


#twitter {
    font-weight: bold;
    font-size: 12px;    
}


#twitter p {
    font-weight: normal;
    font-size: 8px;    
}

#twitter li {
    font-weight: normal;
    font-size: 8px;    
}



#news p {
	margin: 0px 5px 0px -5px;
	padding: 5px;
/*	padding-bottom: 5px;*/
	line-height: 18px;
	color: #a02500;
	/* font-weight: bold; */
	font-size: 14px;	
}



#news li {
	list-style-type: none;
	margin: 10px 15px 0px -20px;
	padding: 0px;
	padding-bottom: 10px;
	line-height: 16px;
/*	text-align: justify; */
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;	
	color: black; 
	font-weight: normal;
}

#news a:link, a:visited {
	text-decoration:none;
	border:0;
/*	color: #000000; */
	color: #a02500;


}
#news a:hover {
	text-decoration:underline;
	border:0;
	color: #000000;

}



.prodstring {
	padding-top: 0px;
	padding-bottom: 20px; 
	border-collapse: separate;
	border-spacing: 20px;
	line-height: 140%;

}




.prodstring td {
    vertical-align: middle;
}



.prodstring img {
    padding: 20px 30px 0px 20px;
}



.buttondown {
	width: 650px;
	height: 50px;
	border: 0px;
	cursor: pointer;
	margin-left: 0px;
	font-size: 18px;
	/* color: #a02500; */
	background-color:white;
	
}

.buttondown_y {
	width: 650px;
	height: 50px;
	border: 0px;
	cursor: pointer;
	margin-left: 0px;
	font-size: 18px;
	/* color: #a02500; */
	background-color:white;
	/* background-color:#faeed8; */
	
}


.buttondown:hover {
	background-color: #aaaaaa;
	border: 1px;
}

.buttondown_y:hover {
	background-color: #aaaaaa;
	border: 1px;
}






.dlbutton {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	/* font: 14px/100% Arial, Helvetica, sans-serif; */
	font-size: 14px;
	padding: .5em 2em .55em;
	/* text-shadow: 0 1px 1px rgba(0,0,0,.3); */
	/* -webkit-border-radius: .5em; 
	-moz-border-radius: .5em; */
	border-radius: .5em;
	/* -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); */
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background-color: #F5D0A6;
	font-weight: bold;
}
.dlbutton:hover {
	text-decoration: none;
}
.dlbutton:active {
	position: relative;
	top: 1px;
}


.btn_order_now {
	width: 400px;
	height: 80px;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 40px;
	letter-spacing: 6px;
	/* background-color: #F5D0A6; 
	background:url(i/mleft.gif) no-repeat left top; */
}

.btn_order_now:hover{
	/* background-color: red; */
}



.btn_nav {
    text-align: center;
    width: 60px;
    clear: both;
}
.btn_nav_down {
    text-align: left;
    float: none;
    width: auto;    
}



.btn_show_more_products {
	width: 500px;
	height: 90px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
	/* letter-spacing: 6px; */
	/* background-color: #F5D0A6; 
	background:url(i/mleft.gif) no-repeat left top; */
}




.share_button {
	font-size: 12px;
	text-align: center;
	float: right;
	width:160px;
	margin-top: -40px;
}







.pline {    
	border: solid; 
	border-width: 0px; 
	margin-top: 0px;
	margin-left: 0px; 
	margin-bottom: 0px; /**/
	padding: 20px 5px 15px 5px;
	clear: left;
	background-color: white;
	height: 40px;
	display: block;
}





.plineh {
	/* size: 1; */
	width: 600px;
	padding-left: 60px;
	color: #AAAAAA;
	margin-top: -10px;
	margin-bottom: 30px;
	clear: both;
	/*
	
	
	margin-left:40px;
	margin-right:10px;
	*/
}


.plineh2 {
	clear: both;
	width: 630px;
	height: 1px;
	margin-left: 0px;
	padding-top: 20px;
	/*
	padding-left: 70px; */
	border: 0px none;
	margin-top: 25px;
	border-top: 1px solid #eeeeee;
}




.plinename {
	width: 380px;
	/* float:left; */
	padding-left: 0px;
	padding-top: 12px;
	display: inline-block;
	border-color: green;
	clear: left;
	/*a :hover { text-decoration: underline; } */
}

.plinesize {
	width: 100px;
	display: inline-block;
}



.bpline {
	border: none;
	clear: left;
	/* display: block; */
}


.bplinename {
	width: 225px;
	float:left;
	padding-left: 0px;
	padding-top: 5px;
	text-align: left;
	/* display: inline-block; */
	
}




.bplinesize {
	width: 70px;
	padding-top: 5px;
	padding-left: 150px;
	padding-right: 30px;
	float: left;
	display: block;
	text-align: left;
}



	#drop_down_menu{
	    float:left;
	    width:100%;
	    list-style:none;
            margin-bottom:10px;
	}
	#drop_down_menu li{
	    float:left;
	    position:relative;
	    display:block;
	}
	#drop_down_menu li a{
	    display:block;
	}
	#drop_down_menu li a:hover{
	}



	#drop_down_menu ul{
	    list-style:none;
	    position:absolute;
	    left:-9999px;
	    opacity:0;
	}
	#drop_down_menu ul li{
	    padding-top:0px;
	    float:none;
	}
	#drop_down_menu ul a{
	    white-space:nowrap;
	    display:block;
	}
	#drop_down_menu li:hover ul{
	    left:0;
	    opacity:1;
	}
	#drop_down_menu li:hover a{ 
	}
	#drop_down_menu li:hover ul a{ 
	}
	#drop_down_menu li:hover ul li a:hover{ 
	}




#products_comparison_table {
        margin-top: 10px;
        margin-left: 0px;
	border-width: 0px;
	border-spacing: 1px;
	border-style: none;
	border-color: white;
	border-collapse: separate;
	background-color: rgb(0, 0, 0);
        width: 650px;
        font-size: 14px;
        vertical-align: middle;
        text-align: center;
}
.td_f {
        text-align: left;
        width: 200px;
}


#products_comparison_table tr{
        width: 200px;
	/*
         background-color: yellow;
         background-color: rgb(55, 255, 153); */
}
#products_comparison_table th {
	border-width: 0px;
	padding: 4px;
	border-style: solid;
	border-color: black;
	/* background-color: rgb(255, 255, 153); */
	background-color: #F5D0A6;
        vertical-align: middle;
        
}
#products_comparison_table td {
        width: 80px;
	border-width: 0px;
	padding: 4px;
	border-style: solid;
	border-color: black;
	background-color: #FAFAFA;
}





/*
.bplineicon{
	padding-left: 40px;
	position: relative; 
	display: inline-block; 
	
}
*/


/*
.bplineicon a img {
	border: 0px;
}
*/